<h1><%= @user.first_name %> <strong><%= @user.last_name %></strong></h1>
<h2>Né le <%= @user.birthdate.strftime('%d %m %Y') %></h2>

<%= link_to 'Editer', [:edit, @user], class: 'btn btn-success' %>
<%= link_to 'Mes photos', [@user, :photos], class: 'btn btn-success' %>
